

#navlist li {
	padding:0;
	list-style:none;
	top:84px;
	float:left;
}

#navlist li, #navlist a{
	height:130px;
	display:block;
	width: 100px;
}

#install{
	top:100px;
	left:0px;
	width:100px;
	position: relative;
}
#install{background:url('../images/HCA_Master.gif') 0 -84px;}
#install a:hover, #install .active {background: url('../images/HCA_Master.gif') 0 -390px;}

#lifetime{left:100px;width:100px;margin-top: 84px;}
#lifetime{background:url('../images/HCA_Master.gif') 200px -84px;}
#lifetime a:hover, #lifetime .active {background: url('../images/HCA_Master.gif') 200px -390px;}

#legacy{left:200px;width:100px;margin-top: 84px;}
#legacy{background:url('../images/HCA_Master.gif') -91px -84;}
#legacy a:hover, #legacy .active {background: url('../images/HCA_Master.gif') -200px -390px;}

#HCA_infoGraphic{
	width:300px;
	height:306px;
	background-image: url(../images/HCA_Master.gif);
	float:right;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
